## haskell-hackage-mirror 0.1.1.1

=== debian/changelog ===
haskell-hackage-mirror (0.1.1.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:17 +0300

haskell-hackage-mirror (0.1.1.1-2) unstable; urgency=medium

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:10:13 +0300

haskell-hackage-mirror (0.1.1.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 24 Mar 2018 18:00:14 -0400
